Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 09:28:56 +0300

Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/25603 
aadressile Harju maakond, Rae vald, Rae küla, Kivinuki tee 45, Harju 
maakond, Rae vald, Rae küla, Kivinuki tee 45, Harju maakond, Rae vald, Rae 
küla, Kivinuki tee 45 (Ridaelamu, Piirdeaed , Prügiaedik) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastage vastavalt ehitusseadustiku § 
42 lõike 7 punktile 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27875043>  (menetlus nr: 
520097), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (VILLE TAMM) poole.